
Redmine - Defect #4141

Attachments added in a comment via email are not displayed in the ticket history

2009-10-30 07:05 - David Muir

Status: New Start date: 2009-10-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Attachments are not added to the issue when commenting on an issue via email.

Working fine when creating issues though.

History

#1 - 2009-10-30 07:17 - David Muir

Looks like it works in production mode, but not in development.

However, the comment itself does not show the attachment being added by the comment.

#2 - 2009-11-11 18:10 - Jean-Philippe Lang

- Subject changed from attachments in comment via email are ignored to Attachments added in a comment via email are not displayed in the ticket

history

#3 - 2009-11-11 23:01 - Jean-Philippe Lang

- Category set to Email notifications

#4 - 2009-11-28 13:16 - Jean-Philippe Lang

- Category changed from Email notifications to Email receiving
